.container {
    /* background-color: rebeccapurple; */
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.text {
    text-decoration: underline;
    color:violet
}
.imgContainer {
    border: 1px solid gray;
    border-radius: 10px;
    box-shadow: 5px 2px 10px gray;
    margin-top: 100px;
    width: 800px;
    /* overflow: hidden; */
}

.imgContainer img {
    height: 500px;
    width: 800px;
}

.huwaalt {
    display: flex;
    justify-content: space-between;
}
p {
    font-size: 24px;
    color: royalblue
}

button {
    padding: 10px 100px;
    background-color: red;
    border: none;
    border-radius: 10px;
    margin-bottom: 20px;
}

.buttonContainer {
    display: flex;
    justify-content: center;
}